.business-social-phone-preview[data-v-82a6d46f] {
  background: url("/images/smartphone.png");
  aspect-ratio: 280/292;
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  padding-top: 33px;
  background-position-x: -6px;
  background-size: calc(100% + 12px) auto;
  background-position-y: -1px;
}
.business-social-phone-preview__avatar[data-v-82a6d46f] {
  width: 44px;
  height: 44px;
  border-radius: 100%;
}
.business-social-phone-preview__nickname[data-v-82a6d46f] {
  font-size: 11px;
}
.business-social-phone-preview__subscribers-title[data-v-82a6d46f] {
  font-size: 6px;
}
.business-social-phone-preview__subscribers-count[data-v-82a6d46f] {
  font-size: 9px;
}.business-social-card[data-v-8eb490f0] {
  border-radius: 10px;
  width: 100%;
  border: 1px solid #02888d;
  background: rgba(2, 136, 141, 0.05);
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  font-size: 14px;
  font-weight: 500;
  max-width: 387px;
  max-height: 138px;
  gap: 10px;
}
.business-social-card__phone-preview[data-v-8eb490f0] {
  flex: 0;
  flex-basis: 134px;
  flex-shrink: 0;
}
.business-social-card__info[data-v-8eb490f0] {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 4px;
  text-align: center;
  padding: 20px 15px 20px 0;
  gap: 11px;
  flex: 1;
  justify-content: space-between;
}
.business-social-card__title-and-link[data-v-8eb490f0] {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
}
.business-social-card__title[data-v-8eb490f0] {
  line-height: 18px;
}
.business-social-card__subscribe-link[data-v-8eb490f0] {
  display: flex;
  align-items: center;
  gap: 6px;
  color: #02888d;
  text-decoration: underline;
}
.business-social-card__subscribe-btn[data-v-8eb490f0] {
  width: 100%;
}